/* ==========================================================================
   CTA – Call to action section
   ========================================================================== */

.cta {
  padding-right: 0;
  padding-left: 0;
}

.columns {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 25vh 0;
}

.columns > * {
  width: 50%;
  min-height: 1px;
}

.column-3 {
  padding-right: 0;
  padding-left: 0;
}

.column-4 {
  margin-top: 200px;
  padding-right: 0;
  padding-left: 0;
}

/* Responsive – CTA
   ========================================================================== */

@media (max-width: 991px) {
  .column-3 {
    display: block;
    flex-direction: column;
  }

  .columns {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
  }

  .columns > * {
    width: 50%;
  }

  .column-4 {
    display: none;
  }
}

@media (max-width: 767px) {
  .columns {
    flex-direction: column;
    margin: 15vh 0;
  }

  .column-4 {
    display: block;
    margin-top: 80px;
  }
}

@media (max-width: 479px) {
  .h1-white {
    margin-bottom: 20px;
  }

  .column-4 {
    display: none;
  }
}
